//---------------------------------------------------------------//
// Styles de base du pop up
//---------------------------------------------------------------//

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;

  transition: opacity 500ms;

  visibility: hidden;

  opacity: 0;

  background-color: $background-color-popup;
}

.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  position: relative;

  transition: all 5s ease-in-out;

  .close {
    position: absolute;
    top: 20px;
    right: 30px;

    transition: all 200ms;

    font-size: $fz-button-close-popup;
    font-weight: bold;

    text-decoration: none;
    color: $black;
  }
}

.close:hover {
  color: $color-link-hover;
}

